You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     hamra...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/comms/wsjt/Makefile 387982 2015-05-30 20:39:12Z 
bapt $
Log URL:        
http://beefy4.nyi.freebsd.org/data/head-amd64-default/p394050_s286716/logs/wsjt-9.1.r2511_11.log
Build URL:      
http://beefy4.nyi.freebsd.org/build.html?mastername=head-amd64-default&build=p394050_s286716
Log:

====>> Building comms/wsjt
build started at Fri Aug 14 22:03:45 UTC 2015
port directory: /usr/ports/comms/wsjt
building for: FreeBSD head-amd64-default-job-23 11.0-CURRENT FreeBSD 
11.0-CURRENT r286716 amd64
maintained by: hamra...@freebsd.org
Makefile ident:      $FreeBSD: head/comms/wsjt/Makefile 387982 2015-05-30 
20:39:12Z bapt $
Poudriere version: 3.1.7
Host OSVERSION: 1100077
Jail OSVERSION: 1100078




!!! Jail is newer than host. (Jail: 1100078, Host: 1100077) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
OSVERSION=1100078
UNAME_v=FreeBSD 11.0-CURRENT r286716
UNAME_r=11.0-CURRENT
LC_COLLATE=C
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/head-amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=wsjt-9.1.r2511_11
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-amd64-default/ref/.p/pool
MASTERNAME=head-amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.7
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--enable-gfortran --prefix=/wrkdirs/usr/ports/comms/wsjt/work/stage/usr/local  
--with-portaudio-include-dir=/usr/local/include/  
--with-portaudio-lib-dir=/usr/local/lib/ --prefix=/usr/local 
${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
F77="gfortran48" FC="gfortran48" FFLAGS="-O -Wl,-rpath=/usr/local/lib/gcc48" 
FCFLAGS="-Wl,-rpath=/usr/local/lib/gcc48" MAKE=gmake 
PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/comms/wsjt/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/comms/wsjt/work  
HOME=/wrkdirs/usr/ports/comms/wsjt/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh ADDR2LINE="/usr/local/bin/addr2line" 
AR="/usr/local/bin/ar" AS="/usr/local/bin/as" CPPFILT="/usr/local/bin/c++filt" 
GPROF="/usr/local/bin/gprof" LD="/usr/local/bin/ld" NM="/usr/local/bin/nm" 
OBJCOPY="/usr/local/bin/objcopy" OBJDUMP="/usr/local/bin/objdump" 
RANLIB="/usr/local/bin/ranlib" READELF="/usr/local/bin/readelf" 
SIZE="/usr/local/bin/size" STRINGS="/usr/local/bin/strings" 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
F77="gfortran48" FC="gfortran48" FFLAGS="-O -Wl,-rpath=/usr/local/lib/gcc48" 
FCFLAGS="-Wl,-rpath=/usr/local/lib/gcc48" 
XDG_DATA_HOME=/wrkdirs/usr/ports/comms/wsjt/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/comms/wsjt/work  
HOME=/wrkdirs/usr/ports/comms/wsjt/work TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh 
NO_LINT=YES ADDR2LINE="/usr/local/bin/addr2line" AR="/usr/local/bin/ar" 
AS="/usr/local/bin/as" CPPFILT="/usr/local/bin/c++filt" 
GPROF="/usr/local/bin/gprof" LD="/usr/local/bin/ld" NM="/usr/local/bin/nm" 
OBJCOPY="/usr/local/bin/objcopy" OBJDUMP="/usr/local/bin/objdump" 
RANLIB="/usr/local/bin/ranlib" READELF="/usr/local/bin/readelf" 
SIZE="/usr/local/bin/size" STRINGS="/usr/local/bin/strings" PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="gcc48" CFLAGS="-O2 -pipe  
-fstack-protector -Wl,-rpath=/usr/local/lib/gcc48 -fno-strict-aliasing"  
CPP="cpp48" CPPFLAGS="-I/usr/local/include"  LDFLAGS=" 
-Wl,-rpath=/usr/local/lib/gcc48  -L/usr/local/lib/gcc48 -B/usr/local/bin 
-fstack-protec
 tor -Wl,-rpath=/usr/local/lib/gcc48 -L/usr/local/lib/gcc48" 
LIBS="-L/usr/local/lib"  CXX="g++48" CXXFLAGS="-O2 -pipe -fstack-protector 
-Wl,-rpath=/usr/local/lib/gcc48 -fno-strict-aliasing  
-Wl,-rpath=/usr/local/lib/gcc48"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYVER=2.7
VERSION=9.1
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd11
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/wsjt"
EXAMPLESDIR="share/examples/wsjt"
DATADIR="share/wsjt"
WWWDIR="www/wsjt"
ETCDIR="etc/wsjt"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/wsjt
DOCSDIR=/usr/local/share/doc/wsjt
EXAMPLESDIR=/usr/local/share/examples/wsjt
WWWDIR=/usr/local/www/wsjt
ETCDIR=/usr/local/etc/wsjt
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   wsjt-9.1.r2511_11 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.5.6.txz
[head-amd64-default-job-23] Installing pkg-1.5.6...
[head-amd64-default-job-23] Extracting pkg-1.5.6: .......... done
Message for pkg-1.5.6:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   wsjt-9.1.r2511_11 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of wsjt-9.1.r2511_11
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by wsjt-9.1.r2511_11 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by wsjt-9.1.r2511_11 for building
=> SHA256 Checksum OK for wsjt-r2511.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by wsjt-9.1.r2511_11 for building
===>  Extracting for wsjt-9.1.r2511_11
=> SHA256 Checksum OK for wsjt-r2511.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for wsjt-9.1.r2511_11
===>  Applying FreeBSD patches for wsjt-9.1.r2511_11
===========================================================================
=======================<phase: build-depends  >============================
===>   wsjt-9.1.r2511_11 depends on file: 
/usr/local/lib/python2.7/site-packages/scipy - not found
===>   Installing existing package /packages/All/py27-scipy-0.15.1_1.txz
[head-amd64-default-job-23] Installing py27-scipy-0.15.1_1...
[head-amd64-default-job-23] `-- Installing gcc-4.8.5...
[head-amd64-default-job-23] |   `-- Installing binutils-2.25.1...
[head-amd64-default-job-23] |   | `-- Installing gettext-runtime-0.19.5.1...
[head-amd64-default-job-23] |   |   `-- Installing indexinfo-0.2.3...
[head-amd64-default-job-23] |   |   `-- Extracting indexinfo-0.2.3: .... done
[head-amd64-default-job-23] |   | `-- Extracting gettext-runtime-0.19.5.1: 
.......... done
[head-amd64-default-job-23] |   `-- Extracting binutils-2.25.1: .......... done
[head-amd64-default-job-23] |   `-- Installing gcc-ecj-4.5...
[head-amd64-default-job-23] |   `-- Extracting gcc-ecj-4.5: . done
[head-amd64-default-job-23] |   `-- Installing gmp-5.1.3_2...
[head-amd64-default-job-23] |   `-- Extracting gmp-5.1.3_2: .......... done
[head-amd64-default-job-23] |   `-- Installing mpc-1.0.3...
[head-amd64-default-job-23] |   | `-- Installing mpfr-3.1.2_2...
[head-amd64-default-job-23] |   | `-- Extracting mpfr-3.1.2_2: .......... done
[head-amd64-default-job-23] |   `-- Extracting mpc-1.0.3: ...... done
[head-amd64-default-job-23] `-- Extracting gcc-4.8.5: .......... done
[head-amd64-default-job-23] `-- Installing py27-numpy-1.9.2,1...
[head-amd64-default-job-23] |   `-- Installing blas-3.5.0_3...
[head-amd64-default-job-23] |   `-- Extracting blas-3.5.0_3: ....... done
[head-amd64-default-job-23] |   `-- Installing lapack-3.5.0...
[head-amd64-default-job-23] |   `-- Extracting lapack-3.5.0: .......... done
[head-amd64-default-job-23] |   `-- Installing py27-setuptools27-17.0...
[head-amd64-default-job-23] |   | `-- Installing python27-2.7.10...
[head-amd64-default-job-23] |   |   `-- Installing libffi-3.2.1...
[head-amd64-default-job-23] |   |   `-- Extracting libffi-3.2.1: .......... done
[head-amd64-default-job-23] |   |   `-- Installing readline-6.3.8...
[head-amd64-default-job-23] |   |   `-- Extracting readline-6.3.8: .......... 
done
[head-amd64-default-job-23] |   | `-- Extracting python27-2.7.10: .......... 
done
[head-amd64-default-job-23] |   `-- Extracting py27-setuptools27-17.0: 
.......... done
[head-amd64-default-job-23] |   `-- Installing suitesparse-4.0.2_4...
[head-amd64-default-job-23] |   | `-- Installing openblas-0.2.14,1...
[head-amd64-default-job-23] |   | `-- Extracting openblas-0.2.14,1: ......... 
done
[head-amd64-default-job-23] |   `-- Extracting suitesparse-4.0.2_4: .......... 
done
[head-amd64-default-job-23] `-- Extracting py27-numpy-1.9.2,1: .......... done
[head-amd64-default-job-23] `-- Installing swig13-1.3.40_1...
[head-amd64-default-job-23] `-- Extracting swig13-1.3.40_1: .......... done
[head-amd64-default-job-23] Extracting py27-scipy-0.15.1_1: .......... done
Message for gcc-4.8.5:
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc48

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
Message for python27-2.7.10:
=====================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

=====================================================================
===>   wsjt-9.1.r2511_11 depends on file: 
/usr/local/lib/python2.7/site-packages/scipy - found
===>   Returning to build of wsjt-9.1.r2511_11
===>   wsjt-9.1.r2511_11 depends on file: 
/usr/local/lib/python2.7/site-packages/numpy/core/numeric.py - found
===>   wsjt-9.1.r2511_11 depends on executable: gfortran48 - found
===>   wsjt-9.1.r2511_11 depends on executable: gmake - not found
===>   Installing existing package /packages/All/gmake-4.1_2.txz
[head-amd64-default-job-23] Installing gmake-4.1_2...
[head-amd64-default-job-23] Extracting gmake-4.1_2: .......... done
===>   wsjt-9.1.r2511_11 depends on executable: gmake - found
===>   Returning to build of wsjt-9.1.r2511_11
===>   wsjt-9.1.r2511_11 depends on file: /usr/local/bin/python2.7 - found
===>   wsjt-9.1.r2511_11 depends on executable: gcc48 - found
===>   wsjt-9.1.r2511_11 depends on file: /usr/local/bin/as - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   wsjt-9.1.r2511_11 depends on shared library: libfftw3.so - not found
===>   Installing existing package /packages/All/fftw3-3.3.3_2.txz
[head-amd64-default-job-23] Installing fftw3-3.3.3_2...
[head-amd64-default-job-23] Extracting fftw3-3.3.3_2: .......... done
===>   wsjt-9.1.r2511_11 depends on shared library: libfftw3.so - found 
(/usr/local/lib/libfftw3.so)
===>   Returning to build of wsjt-9.1.r2511_11
===>   wsjt-9.1.r2511_11 depends on shared library: libfftw3f.so - not found
===>   Installing existing package /packages/All/fftw3-float-3.3.3_2.txz
[head-amd64-default-job-23] Installing fftw3-float-3.3.3_2...
[head-amd64-default-job-23] Extracting fftw3-float-3.3.3_2: .......... done
===>   wsjt-9.1.r2511_11 depends on shared library: libfftw3f.so - found 
(/usr/local/lib/libfftw3f.so)
===>   Returning to build of wsjt-9.1.r2511_11
===>   wsjt-9.1.r2511_11 depends on shared library: libsamplerate.so - not found
===>   Installing existing package /packages/All/libsamplerate-0.1.8_6.txz
[head-amd64-default-job-23] Installing libsamplerate-0.1.8_6...
[head-amd64-default-job-23] `-- Installing libsndfile-1.0.25_5...
[head-amd64-default-job-23] |   `-- Installing flac-1.3.1...
[head-amd64-default-job-23] |   | `-- Installing libogg-1.3.2_1,4...
[head-amd64-default-job-23] |   | `-- Extracting libogg-1.3.2_1,4: .......... 
done
[head-amd64-default-job-23] |   `-- Extracting flac-1.3.1: .......... done
[head-amd64-default-job-23] |   `-- Installing libvorbis-1.3.5,3...
[head-amd64-default-job-23] |   `-- Extracting libvorbis-1.3.5,3: .......... 
done
[head-amd64-default-job-23] `-- Extracting libsndfile-1.0.25_5: .......... done
[head-amd64-default-job-23] Extracting libsamplerate-0.1.8_6: .......... done
===>   wsjt-9.1.r2511_11 depends on shared library: libsamplerate.so - found 
(/usr/local/lib/libsamplerate.so)
===>   Returning to build of wsjt-9.1.r2511_11
===>   wsjt-9.1.r2511_11 depends on shared library: libportaudio.so - not found
===>   Installing existing package /packages/All/portaudio-19.20140130_3.txz
[head-amd64-default-job-23] Installing portaudio-19.20140130_3...
[head-amd64-default-job-23] Extracting portaudio-19.20140130_3: .......... done
===>   wsjt-9.1.r2511_11 depends on shared library: libportaudio.so - found 
(/usr/local/lib/libportaudio.so)
===>   Returning to build of wsjt-9.1.r2511_11
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for wsjt-9.1.r2511_11
env: ./configure: Permission denied
===>  Script "configure" failed unexpectedly.
Please report the problem to hamra...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/comms/wsjt/work/wsjt-r2511/config.log" including the
output of the failure of your make command. Also, it might be a good idea to
provide an overview of all packages installed on your system (e.g. a
/usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/comms/wsjt
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to